PHP Switcher now supports all current versions of PHP

We’re moving to PHP 5 as the our default version